@charset "utf-8";


/*--------top------------*/
#header{
	padding: 40px 0 25px 0;
}
#header h2{
	font-size: 40px;
}
/*--------ハンバーガーの線---------*/
#H_nav .hamburger {/*線のdiv*/
	background-color: #000;
	border: solid #fff 2px;
}
#H_nav .hamburger .line {/*線自体のデザイン*/
	background: #fff;/*---線の色----*/
}

/*-------aboutトップ----------*/
.about .p1{
	font-size: 18px;
	padding: 20px;
}
.about .text{
	width: 480px;
}
.about .title{
	font-size: 25px;
	font-weight: bold;	
}

/*-------会社概要----------*/
.company{
	margin-top: -10px;
}
.company table {
	font-family: 'Noto Serif JP', serif;
	font-size: 18px;
	margin: 40px auto;
	background-color: #fff;
	width: 700px;
	border-collapse:collapse;
	border: 30px solid #fff;
}
.company th{
	width: 20%;
}
.company th,.company td {
	padding: 14px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #646566;
}
.company td span {
	font-size: 90%;
}

/*---スクロールボックス---*/
.scroll_box{
	width: 1000px;
	height: 500px;
	border: solid 1px;
	overflow: auto;
	background-color: #fff;
	padding: 30px 20px;
	margin: 50px auto;
}
.scroll_box p{
	font-size: 18px;
	text-align: justify;
	margin-bottom: 20px;
}
.scroll_box p span{
	font-size: 22px;
	text-align: justify;
	font-weight: bold;
}
.scroll_box hr{
	margin-top: -20px;
	margin-bottom: 10px;
	border-right: none;
	border-left: none;
	border-bottom: none;
}

